<?xml version="1.0" encoding="utf-8"?>
<Namespace Name="progressbarlist">
<ProgressbarStyle Bar.Background="/imagelist.progress_fill4" Name="progress_default4"/>
<ProgressbarStyle Bar.Background="/imagelist.progress_fill3" Name="progress_default3"/>
<ProgressbarStyle Bar.Background="/imagelist.progress_fill2" Name="progress_default2"/>
<Namespace Name="Vitality">
<ImageStyle Name="progress_fill">
<ImageFrame Name="progress_fill" Source="/images/VitVial_UI.tga" SourceRect="26,5,33,35"/>
</ImageStyle>
</Namespace>
<ProgressbarStyle Bar.Background="/imagelist.progress_fill" Layout="Vertical" Name="progress_vitality"/>
<ProgressbarStyle Bar.Background="/imagelist.progress_grayscale_fill" Name="progress_grayscale_default"/>
<ProgressbarStyle Background="/imagelist.mo_gauge_background" Bar.Background="/imagelist.progress_grayscale_bkg" EndCap="/imagelist.mo_gauge_endcap" Gauge.BackgroundEmpty="/imagelist.mo_gauge_back" Name="mo_progress_normal" StartCap="/imagelist.mo_gauge_startcap"/>
<ProgressbarStyle Bar.Background="0" Bar.BackgroundEmpty="/imagelist.progress_grayscale_bkg" Inverted="true" Name="progress_inverted"/>
<ProgressbarStyle Bar.Background="GaugeFill" Bar.BackgroundEmpty="GaugeBackground" EndCap=" " Gauge.Background=" " Gauge.BackgroundEmpty=" " Name="gauge" StartCap="GaugeEndCapLeft"/>
<ProgressbarStyle Bar.Background="/imagelist.progress_fill" Name="progress_default"/>
</Namespace>
